* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
}
body {
   
}
.nav_el {
	text-align: right;
	font-family: 'Share Tech Mono', monospace;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 3px;
	cursor: pointer;
}
.nav_el_header {
	text-align: right;
	font-family: 'Share Tech Mono', monospace;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 3px;
	font-weight: bold;
}
.pfeil {
	display: none;
	color: white;
}
.nav_el:hover .pfeil {
	display: inline;
}
.nav_el:hover {
	background-color: black;
	color: white;

}
.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
margin-bottom: 10px;
}
.filmInfo_content {
	text-align: justify;
	margin: 0px auto;
	width: 90%;
	font-family: 'Share Tech Mono';
	font-size: 13px;
	margin-bottom: 10px;
}
#cookie_hinweis {
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding: 7px 0px;
	background-color: black;
	color: white;
	font-family: 'Share Tech Mono', monospace;
	font-size: 13px;
	text-align: center;
}
#cookie_hinweis span {
	color: white;
	font-family: 'Share Tech Mono', monospace;
	font-size: 13px;
	border: 1px solid white;
	padding: 3px;
	cursor: pointer;
}
.contact_det {
	text-decoration: none;
	font-family: 'Share Tech Mono', monospace;
	font-size: 11px;
	padding: 3px;
	
}
.contact_det:hover {
	background-color: black;
	color: white;
}